<template>
  <div class="set-field-option-container">

  </div>
</template>
<script>
export default {
  name: "setFieldOption",
  props: {
    activeFieldData: Object
  },
  watch: {
    activeFieldData: {
      handler(newValue) {
        this.comActiveFieldData = newValue;
      }
    }
  },
  data() {
    return {
      comActiveFieldData: this.activeFieldData
    };
  },
  //可访问data属性
  created() {

  },
  //计算集
  computed: {

  },
  //方法集
  methods: {

  },
}
</script>
<style lang="scss" scoped>
.set-field-option-container {
  width: 100%;
  height: 100%;
}
</style>
